
# web-stack-project

## Dependencies

- [SDL2](https://www.libsdl.org/)
- [SDL2 Mixer](https://github.com/libsdl-org/SDL_image/)
- [SDL2 Image](https://github.com/libsdl-org/SDL_mixer/)
- [SDL2 TTF](https://github.com/libsdl-org/SDL_ttf/)

### Archlinux

```sh
sudo pacman -S sdl2 sdl2_mixer sdl2_image sdl2_ttf
```

### Debian

```sh
sudo apt install \
    libsdl2-2.0-0 libsdl2-dev \
    libsdl2-image-2.0-0 libsdl2-image-dev \
    libsdl2-mixer-2.0-0 libsdl2-mixer-dev \
    libsdl2-ttf-2.0-0 libsdl2-ttf-dev
```

### Fedora

```
sudo dnf install \
    SDL2 SDL2-devel \
    SDL2_image SDL2_image-devel \
    SDL2_mixer SDL2_mixer-devel \
    SDL2_ttf SDL2_ttf-devel \
```

### OpenSOOS

```
sudo zypper in SDL2 SDL2_image SDL2_mixer SDL2_ttf
```


